<?php
include 'core/system.php';

head('Снаряжение');

reg();
$ank_id = int($_GET['ank']);
$sql = $dbc->query("SELECT * FROM `artefact` WHERE `user_id`='".$ank_id."' AND `status` = 2 ");

$totall = $dbc->query("SELECT (id) FROM `artefact` where `user_id` ='".$ank_id."' AND `status` = 2 ");

$total=$totall->num_rows;

if($total==0){
echo '<div class="main"><div class="block_zero center">Ничего не Одето!</div></div>';
	foot();
	exit;
}
while($row =$sql->fetch_assoc()){


if($row['mag']==1){ $mag =' style="box-shadow: 0px 0px 20px blue; margin: 2px;">';}




elseif($row['mag']==2){ $mag =' style="box-shadow: 0px 0px 20px violet; margin: 2px;">';}




elseif($row['mag']==3){ $mag =' style="box-shadow: 0px 0px 20px gold; margin: 2px;">';}

elseif($row['mag']==4){ $mag =' style="box-shadow: 0px 0px 20px #780A00; margin: 2px;">';}

elseif($row['mag']==0){ $mag ='>';}



if($row['craft']>0){ $fla = '<span class="info">+'.$row['craft'].''; }else{ $fla = '';} 

if($row['up']>0){ $flas = '<span class="info">*'.$row['up'].''; }else{ $flas = '';} 
?><div class="sblue-panel"><div class="panel-inner-3"><table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img width="32"height="32" src="img/items/<?=$row['img']?>.png" alt="."border="0" <?=$mag?></td><td><div><a href="/info_art.php?ids=<?=$row['id']?>" class="<?=$row['lite']?>"><center><?=$row['nik']?></a><?=$fla?><?=$flas?></center></div><span class="nowrap"></span> <span class="nowrap"></span><span class="clearer"></span></td><td width="60"></td></tr></table></div></div></div><?





}
foot();
?>